name = "ReBalance-FABRIC-1.1.0"
filename = "ReBalance-FABRIC-1.1.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/uZQipe0a/versions/pAXbnwiG/ReBalance-FABRIC-1.1.0.jar"
hash = "5840835d5653ba0c84281db9ee4713f801551fb771f871f474f9d8bb9bb7d608510853e396ecc17ca82b50a1ffdbcd79ebbeb2273edc22b3e4a0c2bc8e5ed9c3"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "uZQipe0a"
version = "pAXbnwiG"
